if not exists (select * from <PREFIXE_HABDD>INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = 'AO_ENTET' and COLUMN_NAME='PRESCRIPTEUR' AND TABLE_SCHEMA = 'dbo') 
  alter table <PREFIXE_HA>AO_ENTET add  PRESCRIPTEUR varchar(30) not null default ' '
<SEPARATEUR>   
if not exists (select * from <PREFIXE_HABDD>INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = 'AO_ENTET' and COLUMN_NAME='RFI_Q' AND TABLE_SCHEMA = 'dbo') 
  alter table <PREFIXE_HA>AO_ENTET add  RFI_Q varchar(1) not null default ' '
<SEPARATEUR>  
if not exists (select * from <PREFIXE_HABDD>INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = 'AO_ENTET' and COLUMN_NAME='CODE_FAM' AND TABLE_SCHEMA = 'dbo') 
  alter table <PREFIXE_HA>AO_ENTET add  CODE_FAM varchar(8) not null default ' '
  
<SEPARATEUR>
/*Ajout Champs FOURNINC , CONTFOUR 12.00ab  si existe pas*/
if not exists (SELECT * FROM <PREFIXE_HABDD>INFORMATION_SCHEMA.COLUMNS  where TABLE_NAME='FOURNINC' and COLUMN_NAME='NO_FACT')     alter table <PREFIXE_HA>FOURNINC   add NO_FACT int not null default 0
if not exists (SELECT * FROM <PREFIXE_HABDD>INFORMATION_SCHEMA.COLUMNS  where TABLE_NAME='FOURNINC' and COLUMN_NAME='INC_FERME')   alter table <PREFIXE_HA>FOURNINC   add INC_FERME binary not null default 0x46  

if not exists (SELECT * FROM <PREFIXE_HABDD>INFORMATION_SCHEMA.COLUMNS  where TABLE_NAME='CONTFOUR' and COLUMN_NAME='CTC_CONSULT') alter table <PREFIXE_HA>CONTFOUR   add CTC_CONSULT binary not null default 0x46  

if not exists (SELECT * FROM <PREFIXE_HABDD>INFORMATION_SCHEMA.COLUMNS  where TABLE_NAME='AO_ENTET' and COLUMN_NAME='HEURE_LANCEMENT') alter table <PREFIXE_HA>AO_ENTET add HEURE_LANCEMENT char(6) not null default '000000'
if not exists (SELECT * FROM <PREFIXE_HABDD>INFORMATION_SCHEMA.COLUMNS  where TABLE_NAME='AO_ENTET' and COLUMN_NAME='DTE_LANCEMENT') alter table <PREFIXE_HA>AO_ENTET   add DTE_LANCEMENT char(8) not null default '00000000'
if not exists (SELECT * FROM <PREFIXE_HABDD>INFORMATION_SCHEMA.COLUMNS  where TABLE_NAME='AO_ENTET' and COLUMN_NAME='HEURE_CLOTURE') alter table <PREFIXE_HA>AO_ENTET   add HEURE_CLOTURE char(6) not null default '000000'


   